Bug 848550 - NotSerializableException: org.oasis.wsrp.v2.SessionContext when using bea portal
NotSerializableException: org.oasis.wsrp.v2.SessionContext when using bea portal
Status: CLOSED WONTFIX
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Portal (Show other bugs)
5.2.1.GA,5.2.2.CR01
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 5.2.x
Assigned To: Thomas Heute
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-15 17:00 EDT by Michal Vanco
Modified: 2014-09-26 03:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-26 03:53:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNWSRP-298 Major Resolved NotSerializableException: org.oasis.wsrp.v2.SessionContext when using bea portal 2012-12-04 08:56:42 EST

  None (edit)
Description Michal Vanco 2012-08-15 17:00:22 EDT
Description of problem:
See description at https://issues.jboss.org/browse/GTNWSRP-298

This issue is not a regression (verified with EPP 5.2.1)
Comment 1 JBoss JIRA Server 2012-08-16 07:40:23 EDT
Michal Vanco <mvanco@redhat.com> made a comment on jira GTNWSRP-298

I've forgot to add WSDL which can used for reproduce:
stacks3.mw.lab.eng.bos.redhat.com:7001/wsrp/producer?wsdl
Comment 2 JBoss JIRA Server 2012-08-17 06:04:52 EDT
Michal Vanco <mvanco@redhat.com> made a comment on jira GTNWSRP-298

Can be reproduced with Netunity v2 producer as well.
http://www.netunitysoftware.com/wsrp2interop/WsrpProducer.asmx?Operation=WSDL&WsrpVersion=Two
Comment 3 JBoss JIRA Server 2012-12-03 06:05:17 EST
Chris Laprun <chris.laprun@jboss.com> made a comment on jira GTNWSRP-298

Doesn't seem to happen with latest WSRP version so re-scheduling for 2.1.x

Note You need to log in before you can comment on or make changes to this bug.